Question

Smart Dispute framework and CLM framework compatible to Pega Cloud 7.4 ?

Where is the place where I can check the latest version in which these frameworks are compatible and are already working for version 7.4?

***Updated by moderator: Lochan to update Categories***

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Comments

Keep up to date on this post and subscribe to comments

Pega
June 5, 2018 - 6:48am

The latest version of CLM is 7.4 which is compatible with the 7.4 PRPC platfom on cloud. More information on the CLM product would be found at this location - https://community.pega.com/knowledgebase/products/client-lifecycle-management.

At the time of this post it is pending update of the 7.4 release and related documents.  

Pega
June 5, 2018 - 6:51am

CLM 7.4 is the compatible version of the product for the 7.4 platform and is available now on Cloud. More information on this will be found in teh product page https://community.pega.com/knowledgebase/products/client-lifecycle-management. However at the time of this post it is still waiting an update on the latest 7.4 release.